import React from 'react';
export default function AlignSelfStretch(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-817.85v-68.37h812.2v68.37zm0 743.83v-68.13h812.2v68.13zm351.91-191.91v-448.14h108.14v448.14z" })));
}
